/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17.12.2018, 17:24:18
    Author     : Tomáš Hubáč
*/

/*
Abecední seznam HTML elementů
*/

a {
    text-decoration: none;
}

article {
    font-size: 1.15em;
    text-align: justify;
}

iframe {
    height: 1000px;
    width: 100%;
    border: none;
}

img {
    width: 100%;
    height: 100%;
}

span {
    color: black;
    font-size: 1.5em;
    font-weight: bolder;
    margin-right: 3px;
}

span:hover {
   color:orange;
   cursor: pointer;
}

td {
    padding-left: 10px;
}

ul{
    list-style-type: none;
}

/*
Abecední seznam unikátních ID atributů
*/

/*
Abecední seznam unikátních tříd
*/

.w3-logo{
    width: 50%;
    height: 50%;
    padding-left: 5%;
}

.w3-obsah{
    font-weight: bold;
}

.w3-obsah:active{
    color: orange;
}

.w3-podtrzeni{

}

.w3-pozice-sticky{
    position: -webkit-sticky; /*Safari*/
    position: sticky;
    top: 0;
    padding: 5px;
}

.w3-ptserif{
    font-family: 'PT Serif', serif;
}

.w3-roboto-slab{
    font-family: 'Roboto Slab', serif;
}

.w3-table-center{
    margin-left:auto; 
    margin-right:auto;
    text-align: justify;
}

.w3-vertikalni-linka{
    border-right: 2px solid lightgray;
}

@media only screen and (max-width: 1024px) {
    .w3-xlarge {
        font-size: 10px;
    }
    .w3-logo {
        width: 85%;
    }
}